.container-thumbnail-holder {
    max-width:490px;
    height: 220px;
    background-size: cover !important;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
}

.container-information {
    height: 33%;
    width: inherit;
    background: transparent linear-gradient(180deg, #00000063 0%, #545454D9 100%) 0% 0% no-repeat padding-box;
    /*mix-blend-mode: multiply;*/
    opacity: 1;
    border-radius: 0px 0px 10px 10px;
    color: #FFFFFF;
    font-size: 17px;
    line-height: 19px;
}

.container-information__title {
    text-align: left;
    letter-spacing: 0px;
    opacity: 1;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: bold;
}

.container-thumbnail-link:hover {
    text-decoration: none;
}

.container-thumbnail-rating {
    font-style: normal;
    color: yellow;
}

.container-thumbnail-information {
    font-size: 14px;
    line-height: 10px;
}

.container-list__holder {
    display: grid;
    max-width: 1920px;
    grid-template-columns: repeat(auto-fill, minmax(350px, 1fr));
    column-gap: 30px;
    row-gap: 30px;
}

#main-footer {
    background-color:var(--default-button-bg-color);
    color:var(--default-button-text-color);
    padding-bottom:60px;
}
#main-footer a {
    color:var(--default-button-text-color);
}

#messenger_networking_bar, #messenger_networking_bar>.msgr_networking_bar_item:first-child {
    background:var(--default-bg-color)!important;
    color:var(--default-text-color);
}

#messenger_networking_bar>.msgr_networking_bar_item {
    background:var(--default-bg-color)!important;
}